.pra-back-link {
  align-items: center;
  display: flex;
  flex-direction: row;
  font-family: var(--pra-typography-font-family-secondary);
  font-size: 14px;
  font-weight: 700;
  gap: 4px;
  inline-size: 90px;
  justify-content: center;
  letter-spacing: 1px;
  line-height: 16px;
  padding-block: 5px;
  padding-inline-end: 5px;
  padding-inline-start: 5px;
  text-align: center;
  svg {
    block-size: 24px;
    inline-size: 24px;
  }
  &:hover {
    cursor: pointer;
  }
}
